Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
1,735 Views

kali linux wireless not found

Hi, I'm Korean. I'm sorry I did not speak English well.

i want connect wifi in kail linux

root@ming:~# uname -r

4.3.0-kali1-amd64

root@ming:~# cat /proc/version

Linux version 4.3.0-kali1-amd64 (mailto:debian-kernel@lists.debian.org debian-kernel@lists.debian.org) (gcc version 5.3.1 20160101 (Debian 5.3.1-5) ) # 1 SMP Debian 4.3.3-5kali4 (2016-01-13)

root@ming:~# ifconfig

eth0: flags=4163 mtu 1500

inet 192.168.168.104 netmask 255.255.255.0 broadcast 192.168.168.255

inet6 fe80::4ecc:6aff:fede:37cc prefixlen 64 scopeid 0x20

ether 4c:cc:6a:de:37:cc txqueuelen 1000 (Ethernet)

RX packets 19530 bytes 18639715 (17.7 MiB)

RX errors 0 dropped 0 overruns 0 frame 0

TX packets 14615 bytes 1927816 (1.8 MiB)

TX errors 0 dropped 0 overruns 0 carrier 0 collisions 0

device interrupt 19

lo: flags=73 mtu 65536

inet 127.0.0.1 netmask 255.0.0.0

inet6 ::1 prefixlen 128 scopeid 0x10

loop txqueuelen 0 (Local Loopback)

RX packets 20 bytes 1200 (1.1 KiB)

RX errors 0 dropped 0 overruns 0 frame 0

TX packets 20 bytes 1200 (1.1 KiB)

TX errors 0 dropped 0 overruns 0 carrier 0 collisions 0

root@ming:~# ^C

root@ming:~#

not found wireless.. (wlan0)...

i use intel iwlwifi-3168

i try https://www.intel.co.kr/content/www/kr/ko/support/articles/000005511/network-and-i-o/wireless-networ... 인텔® 무선 어댑터용 Linux* 지원

download https://wireless.wiki.kernel.org/_media/en/users/drivers/iwlwifi-3168-ucode-22.361476.0.tgz iwlwifi-3168-ucode-22.361476.0.tgz

and copy /lib/firmware

i try compat-wireless-2010-06-26-9.tar.bz2 down

cd compat-wireless-2010-06-26-9.tar.bz2

make unload

load

create wlan0 wlan1 but not fount wifi....

i want wifi !!

help me !

Tags (2)
0 Kudos
1 Reply
Highlighted
Community Manager
104 Views

Hello 3186,

 

 

We understand you're having issues connecting to wireless using Kali Linux*.

 

 

Please bear in mind that Linux drivers are part of the upstream Linux* kernel. They are available through the regular channels, distributions, or the http://www.kernel.org/ Linux* kernel archives. We support use of the drivers only in the kernel version the driver was a part of.

 

 

The Intel® Dual Band Wireless-AC 3168 is supported starting on Linux* Kernel 4.6 and above. It's important to make sure that your current distribution supports the adapter.

 

 

- https://www.kali.org/community/ Kali Linux* Community and Support.

 

- https://www.intel.com/content/www/us/en/support/articles/000005511/network-and-i-o/wireless-networki... Linux* Support for Intel® Wireless Adapters (https://www.intel.co.kr/content/www/kr/ko/support/articles/000005511/network-and-i-o/wireless-networ... 인텔® 무선 어댑터용 Linux* 지원)

 

 

NOTE: Any links provided for third party tools or sites are offered for your convenience and should not be viewed as an endorsement by Intel® of the content, products, or services offered there. We do not offer support for any third party tool mentioned here.

 

 

Best regards,

 

Carlos A.
0 Kudos